{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Chapter Seven</title>
<link rel="stylesheet" href="{% static 'css/story7.css' %}">
<script src="https://code.jquery.com/jquery-3.5.0.js"></script>
<!-- Magnific Popup core CSS file -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">
{% endblock meta %}

{% block content %}
<div class = "story7">
    <h5 class="judul">Adn's This and That</h5>

    <div class="theme">
        <input type="checkbox" class="checkbox-theme" id="checkbox-theme">
        <label for="checkbox-theme" class="label">
            <i class="fas fa-moon"></i>
            <i class="fas fa-sun"></i>
            <div class="ball"></div>
        </label>
    </div>

    <div class="accordion">
        <div class="accordion-item">
            <div class="accordion-item-header">
                Recent Activities
                <div class="up"></div>
                <div class="down"></div>
            </div>
            <div class="accordion-item-body">
                <div class="accordion-item-body-content">
                    Been studying, doing assignments, and sometimes taking breaks to cool off by playing games or doing my hobbies. 
                    Nothing special, just like the others, and still trying to be the best version of myself 🌱
                </div>
            </div>
        </div>

        <div class="accordion-item">
            <div class="accordion-item-header">
                Experiences from college up till now
                <div class="up"></div>
                <div class="down"></div>
            </div>
            <div class="accordion-item-body">
                <div class="accordion-item-body-content">
                    I was a creative staff of BETIS 2020 and Educare 2020, while currently being a teaching assistant 
                    of discrete mathematics 1, vice person in charge of documentation-creative Siwak-NG 2020, 
                    staff of KMF FUKI 2020, and still looking for more experiences 🔍
                </div>
            </div>
        </div>

        <div class="accordion-item">
            <div class="accordion-item-header">
                Achievements
                <div class="up"></div>
                <div class="down"></div>
            </div>
            <div class="accordion-item-body">
                <div class="accordion-item-body-content">
                    When I was younger, I had some hidden talents that I even wondered how I could. 
                    I had won several competitions such as coloring, traditional dance (which I can't anymore), 
                    writing short stories, maths, tryout for national exams, and more, 
                    but it was all before college and in fact, most of it happened in elementary school. 
                    I've always liked to try many things until I realized they were too diverse 😂    
                </div>
            </div>
        </div>

        <div class="accordion-item">
            <div class="accordion-item-header">
                Fun Facts
                <div class="up"></div>
                <div class="down"></div>
            </div>
            <div class="accordion-item-body">
                <div class="accordion-item-body-content">
                    <div class="popup-gallery">
                        Actually I don't know whether it's fun or not, but the funny thing is that 
                        my right and left thumbs are different since I was born. My right thumb looks like my dad's, 
                        while the left one looks like my mom's. Wanna see? 
                        <a href="{% static 'img/jempol.jpg' %}" style="color: #102B3E;">Click here</a> 👍
                    </div>
                </div>
            </div>
        </div>
    
    </div>
    <br><br>
</div>

<!-- for magnific popup gallery -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js" integrity="sha512-IsNh5E3eYy3tr/JiX2Yx4vsCujtkhwl7SLqgnwLNgf04Hrt9BT9SXlLlZlWx+OK4ndzAoALhsMNcCmkggjZB1w==" crossorigin="anonymous"></script>
<!-- main js yang dipakai -->
<script src="{% static 'js/story7.js' %}"></script>

{% endblock content %}
{% block foot %}
{% include 'footer2.html' %}
{% endblock %}